Subject: Fw: Fw: Payment on account
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 May 2014 10:35:38 -0400

Hello Nicole.
We have not yet received this refund.  Please check the status and let me know when are actually going to receive this.  Much appreciated! 
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Thursday, May 22, 2014 4:44 PM
To: Nicole Vandriessche 
Subject: Re: Fw: Payment on account

Hello Nicole.
We have not yet received the refund check and I was hoping you could check the status on it for me.  Please let me know asap.
Thank you,
Michael B
LLPS

From: Nicole Vandriessche 
Sent: Thursday, May 01, 2014 1:00 PM
To: Michael B 
Subject: Re: Fw: Payment on account

Good Afternoon, 

All signatures had been obtain and the check request was submitted Tuesday afternoon. I would estimate a two week window to have the check cut and mailed to you. 

Thank you 

On Mon, Apr 28, 2014 at 2:25 PM, Michael B <[email-masked]> wrote:

  Hello Nicole.
  I was wondering what you found out about this.  Let me know.
  Thank you,
  Michael B
  LLPS

  From: Nicole Vandriessche 
  Sent: Tuesday, April 22, 2014 4:36 PM
  To: Michael B 
  Subject: Re: Fw: Payment on account

  I know that Ryan submitted that request I have sent him a followup email. I know that he will be in the office tomorrow I will get you an answer 

  On Tue, Apr 22, 2014 at 3:45 PM, Michael B <[email-masked]> wrote:

    Hello Nicole.
    We finally received the refund for the overpayment today.  Can you find out what the status is on the other reimbursement check we were supposed to get for the electrical we paid for?  This has been held up for months now and I would like to get this done asap.
    Thank you,
    Michael B
    LLPS

    From: Nicole Vandriessche 
    Sent: Thursday, April 17, 2014 12:43 PM
    To: Michael B 
    Subject: Re: Fw: Payment on account

    I do have a mail into my credit dept asking for a update or were in the process the check is. I followup with them today. 

    Melissa Deeter is still with the company and has returned from vacation. I will reach out and obtain the information. 

    Thank you 

    On Thu, Apr 17, 2014 at 12:37 PM, Michael B <[email-masked]> wrote:

      Hello Nicole.
      Are you back in this week?  I hadn't heard back from you and wondered if you had any responses to my last emails.
      Thank you,
      Michael B
      LLPS

      From: Nicole Vandriessche 
      Sent: Friday, April 11, 2014 2:45 PM
      To: [email-masked] 
      Subject: Re: Fw: Payment on account

      I will be out of the office Thursday 3/10 & Friday 3/11. For Admin assistance, please email:  

      [email-masked]

      Thank you 

      -- 

      Nicole VanDriessche 
      Branch Admin Manager 
      Desk # (248) 883-6056 
      Fax #  (248) 457-0863
      [email-masked] 

    -- 

    Nicole VanDriessche 
    Branch Admin Manager 
    Desk # (248) 883-6056 
    Fax #  (248) 457-0863
    [email-masked] 

  -- 

  Nicole VanDriessche 
  Branch Admin Manager 
  Desk # (248) 883-6056 
  Fax #  (248) 457-0863
  [email-masked] 

-- 

Nicole VanDriessche 
Branch Admin Manager 
Desk # (248) 883-6056 
Fax #  (248) 457-0863
[email-masked]